{% extends "base.html.twig" %}

{% block stylesheets %}
	<link rel="stylesheet" type="text/css" href="{{ asset('styles/login.css') }}">
{% endblock %}
{% block body %}
	<div class="main">
		<div>
			<h1>NewJob</h1>
		</div>
		<div class="main_form">
			<form method="post">
				<div>
					<input type="text" placeholder="Título" name="name"/>
				</div>
				<div>
					<input type="select" placeholder="Categoría" name="category"/>
				</div>
				<div>
					<input type="number" placeholder="Precio" name="price"/>
				</div>
				<div>
					<input type="number" placeholder="UserID hay que borrar esto" name="userId"/>
				</div>
				<button type="submit">Añadir trabajo</button>
			</form>
		</div>
	</div>
{% endblock %}
